curl --location 'https://app.mgpanel.co/api/automations//runs?limit=50' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"runs": [
{
"run_id": "507f1f77bcf86cd799439033",
"automation_id": "507f1f77bcf86cd799439011",
"client_id": "507f1f77bcf86cd799439022",
"status": "completed",
"current_step_id": null,
"started_at": "2026-01-15T10:00:00.000Z",
"completed_at": "2026-01-15T10:05:00.000Z",
"last_error": null,
"manual_execution": false,
"steps_completed": 3
}
]
}